@import url('https://fonts.googleapis.com/css2?family=Baloo+Da+2:wght@400..800&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


:root {

    --fonte-principal           : 'Rubik', sans-serif;
    --fonte-secundaria          : 'Baloo Da 2', sans-serif;
    --cor-primaria              : #1e044f;
    --cor-secundaria            : #802878;
    --cor-terciaria             : #00ACA1;
    --cor-branco                : #fefefe;
    --cor-preto                 : #000000;
    --cor-dourado               : #A39161;
    --cor-azul-escuro           : #112251;
}

* {
    margin                      : 0;
    padding                     : 0;
    border-width                : 0;
    border-style                : solid;
    list-style-type             : none;
    list-style-image            : none;
    transition                  : all .25s linear;
}

html {

    scroll-behavior             : smooth;
}

body {
    font-family                 : var(--fonte-secundaria);
    font-size                   : 16px;
    height                      : 100vh;
    background-color            : var(--cor-azul-escuro);
    background-repeat           : no-repeat;
    background-size             : cover;
    color                       : var(--cor-branco);
}

header {

    height                      : fit-content;
    min-height                  : 100vh;
    display                     : flex;
    flex-direction              : column;
    justify-content             : center;
    align-items                 : center;

}

.simpHeader_fixa {

    display                     : flex;
    flex-direction              : row;
    align-items                 : center;
    position                    : fixed;
    top                         : 0;
    left                        : 0;
    width                       : 100%;
    height                      : 6em;
    z-index                     : 98;
}

.menuPrincipalRolagem{

    background-image            : linear-gradient(90deg,#112251 20%, #8B7C45 90%);;

}

.simpHeader_fixa h1 {

    font-size                   : 3em;
    margin                      : 0 auto 0 2em;
}

.simpHeader_fixa h1 a {

    text-decoration             : none;
    color                       : var(--cor-branco);
}

.simpBotaoIdioma {

    width                       : 1.5em;
    padding                     : 0.5em 0.5em;
    margin-right                : 8em;
    display                     : block;
    text-align                  : center;
    color                       : var(--cor-branco);
    text-decoration             : none;
    border-color                : var(--cor-branco);
    border-width                : 2px;

}

.simpMenu {

    display                     : flex;
    flex-direction              : column;
    position                    : fixed;
    top                         : 0;
    right                       : 0;
    z-index                     : 99;
}

.simpBotaoabrirmenu {

    width                       : 3em;
    height                      : 3em;
    cursor                      : pointer;
    padding                     : 1.5em;
}

.simpMenu_lista {

    display                     : flex;
    flex-direction              : column;
    position                    : fixed;
    top                         : 0;
    right                       : -100vw;
    z-index                     : 101;
    width                       : 100vh;
    max-width                   : 15em;
    height                      : 100vh;
    background-color            : var(--cor-azul-escuro);
    font-size                   : 1.5em;
    list-style                  : none;
    overflow                    : auto;
}

#checkboxMenu {

    display                     : none;
}

input#checkboxMenu:checked + .simpMenu_lista {

    right                       : 0;
}

.simpMenu_lista li{

    display                     : flex;
    flex-direction              : column;
    align-items                 : center;
    z-index                     : 1;
}

.simpMenu_lista a{

    width                       : 70%;
    padding                     : 0.5em 0.5em;
    margin                      : 0.5em;
    display                     : block;
    text-align                  : center;
    color                       : var(--cor-branco);
    text-decoration             : none;
    border-color                : var(--cor-branco);
    border-width                : 2px;
}

.simpBotaomenu:hover {

    color                       : var(--cor-branco);
    background-color            : var(--cor-dourado);
    filter                      : drop-shadow(2px 4px 6px #000);
}

.simpBlur {

    display                     : none;
}

input#checkboxMenu:checked + .simpMenu_lista + .simpBlur  {

    display                     : block;
    width                       : 100vw;
    height                      : 100vh;
    background-color            :rgba(44, 44, 44, 0.55);
    backdrop-filter             : blur(2px);
    position                    : fixed;
    top                         : 0;
    left                        : 0;
    z-index                     : 1;
}

.simpBotaofecharmenu {

    color                       : #fefefe;
    font-size                   : 4em;
    line-height                 : .8em;
    text-align                  : right;
    display                     : block;
    margin                      : 0 0.2em .5em auto;
    cursor                      : pointer;
}

.simpHeader_container {

    font-weight                 : 700;
    font-size                   : 3em;
    display                     : flex;
    flex-direction              : column;
    align-items                 : center;
    justify-content             : center;
    gap                         : 1em;
    font-weight                 : 500;
    width                       : 50%;
    line-height                 : .8em;
    margin                      : 2.5em 0 1em 0;
}

.__cmmgHeader{

    background-image            : url("../imagens/geral/fundoSimpex.png");
}

/* .simpHeader_save {

    font-size                   : 1em;
    font-weight                 : 600;
    display                     : flex;
    align-items                 : center;
    gap                         : .7em;
    line-height                 : .8em;
} */

.simpHeader_save h1{

    font-size                   : 1em;
    text-align                  : center;
    line-height                 : .9em;
}


.simpHeader_data {

    font-weight                 : 500;
    font-size                   : .3em;
    background-color            : var(--cor-terciaria);
    text-align                  : center;
    border-radius               : .2em;
    padding                     : .3em 1.2em;
    line-height                 : 2em;
    min-width                   : 5.1em;
}

.simpHeader_data span{

    font-size                   : 1.1em;
    padding-bottom              : .4em;
    border-bottom               : 0.08em solid var(--cor-branco);
}

.simpHeader_imagem {

    filter                      : drop-shadow(1px 1px 2px #000000);
    width                       : 13em;

}

.simpSaveTheDate{

    align-self                  : baseline;
}

.simpSaveTheDate h2{

    margin-bottom               : .2em;
    color                       : var(--cor-terciaria);
    text-transform              : uppercase;
}

.simpSaveTheDate p{

    line-height                 : 1em;
    text-align                  : left;
}

.simpHeader_logo {

    width                       : 20em;
}

.simpHeader_selo{

    width                       : 10em;
    vertical-align              : bottom;
}

.simpBotao{

    color                       : var(--cor-branco);
    background-color            : var(--cor-terciaria);
    text-decoration             : none;
    border-radius               : 5px;
    padding                     : .1em 2em;
    margin-left                 : 1em;
    font-size                   : 1.15em;
    text-transform              : uppercase;
}

.simpBotao:hover{

    background-color            : var(--cor-dourado);
}

.simpSobre {

    display                     : flex;
    flex-direction              : column;
    justify-content             : center;
    align-items                 : center;
    min-height                  : 100%;
    background-image            : url(../imagens/geral/fundoSimpex.png);
}

.simpSobre p {

    font-size                   : 1.4em;
    width                       : 60%;
    background-color            : rgba(255, 255, 255, 30%);
    padding                     : 2.5em;
    border-radius               : 3em 0 3em 0;
    line-height                 : 1.8em;
    margin                      : 2em 0;
    filter                      : drop-shadow(8px 8px 10px #000000);
}

.simpSobre a{

    padding                     : .3em 3em;
    background-color            : var(--cor-terciaria);
    border-radius               : 10px;
    font-size                   : 1.8em;
    text-decoration             : none;
    color                       : var(--cor-branco);
    text-transform              : uppercase;
    font-weight                 : 600;
}

.simpEdital {

    min-height                  : 100vh;
    font-size                   : 1.8em;
    display                     : flex;
    flex-direction              : column;
    justify-content             : center;
    align-items                 : center;
    width                       : 100%;
    background-image            : url(../imagens/geral/fundoSimpex.png);
    background-position-y       : bottom;
}

.simpEdital_container {

    display                     : flex;
    flex-direction              : column;
    justify-content             : center;
    width                       : 60%;
    color                       : var(--cor-branco);
    text-align                  : center;
    padding                     : 2em;
    margin                      : 3em;
    /* filter                      : drop-shadow(8px 8px 10px #000000); */
}

.simpEdital_container01 {

    display                     : flex;
    flex-direction              : row;
    justify-content             : center;

}

.simpEdital_container02 {

    min-width                   : 18em;
    font-size                   : .9em;

}

.simpEdital_div {

    padding                     : 1em;

}

.simpEdital_div h2{

    padding                     : 0 0 2em 0;

}

.simpEdital_botao {

    display                     : block;
    text-decoration             : none;
    color                       : var(--cor-branco);
    font-size                   : .8em;
    font-weight                 : 400;
    background-color            : var(--cor-terciaria);
    padding                     : 1em;
    margin                      : 3em;
    border-radius               : .5em;
    width                       : 7em;
}

.simpCronograma_botao {

    align-items                 : center;
    text-decoration             : none;
    color                       : var(--cor-branco);
    font-size                   : 1em;
    font-weight                 : 500;
    background-color            : var(--cor-terciaria);
    padding                     : 1em;
    border-radius               : .5em;
    width                       : 15em;

}


.simpEdital_botao:hover {

    color                       : var(--cor-preto);
    background-color            : var(--cor-dourado)
}

.simpOrientacao {

    display                     : flex;
    justify-content             : center;
    background-image            : linear-gradient(45deg, var(--cor-secundaria), var(--cor-primaria));

}

.simpOrientacao_container {

    display                     : flex;
    flex-direction              : column;
    align-items                 : center;
    margin                      : 5em;
}

.simpOrientacao_container h2{

    font-size                   : 4em;
    margin-bottom               : 1.5em;

}

.simpOrientacao_lista {

    display                     : flex;
    flex-direction              : column;

}

.simpOrientacao_lista p{

    font-size                   : 1.5em;
    margin                      : 1em 0;
    max-width                   : 960px;

}

.simpOrientacao_lista li{

    padding-top                 : 2em;

}

.simpOrientacao_lista video{

    margin                      : 0 auto;
    max-width                   : 100%;
    width                       : 1080px;

}

.simpOrientacao_lista div{

    display                     : flex;
    flex-direction              : row;
    gap                         : 5%;

}

.simpOrientacao_botao {

    align-items                 : center;
    text-decoration             : none;
    color                       : var(--cor-branco);
    font-size                   : 1em;
    font-weight                 : 500;
    background-color            : var(--cor-terciaria);
    padding                     : 1em;
    border-radius               : .5em;
    width                       : 15em;
}

.simpOrientacao_botao:hover {

    color                       : var(--cor-preto);
    background-color            : var(--cor-dourado)
}

.simpProgramacao {

    display                     : flex;
    justify-content             : center;
    color                       : var(--cor-branco);
    background-image            : url(../imagens/geral/fundoSimpex.png);

}

.simpProgramacao h2 {

    font-size                   : 4em;
    background-color            : #8B7C45;
    border-radius               : .2em;
    padding                     : 0.2em 1em;
    text-align                  : center;
    margin-bottom               : 2em;
    margin-top                  : 2em;

}

.simpProgramacao_container {

    max-width                   : 80%;
    margin-bottom               : 7em;

}

.simpProgramacao_data{

    font-size               : 2em;
    color                   : var(--cor-branco);
    background-color        : #8B7C45;
    border-radius           : .2em;
    padding                 : .3em .5em;
    line-height             : 1em;
    max-width               : 15em;
    text-align              : center;

}

.simpProgramacao_lista {

    align-items                 : center;
}

.simpProgramacao_lista li{

    display                     : flex;
    flex-direction              : row;
    gap                         : 1em;
    margin                      : 1.5em;
    padding                     : 0 0 1em 5em;
}

.simpProgramacao_lista div{

    max-width                   : 60%;

}

.simpProgramacao_lista li p{

    width                       : 6em;
    text-align                  : right;
}

.simpProgramacao_listaParagrafo{

    padding-top                 : 1em;
}

.simpProgramacao_lista p{

    color                       : var(--cor-branco);
    font-size                   : 1.5em;
    min-width                   : 4em;
}

.simpProgramacao_lista h3{

    font-size                   : 1.5em;
    /* max-width                   : 60%; */
    color                       : #8B7C45;

}

.simpProgramacao_lista h5{

    color                       : var(--cor-branco);
    font-size                   : 1.2em;
    padding-left                : 1em;

}

.simpProgramacao_lista h6{

    color                       : #00ACA1;
    font-size                   : 1em;
    padding-left                : 1.1em;
    margin-bottom               : 1em;
}


.simpRealizacao {

    display                     : flex;
    flex-direction              : column;
    justify-content             : center;
    height                      : 50%;
    background-image            : linear-gradient(180deg, var(--cor-primaria), var(--cor-secundaria));

}

.simpRealizacao h2{

    font-size                   : 3em;
    margin                      : 2em auto;

}

.simpRealizacao_patrocinio {

    display                     : flex;
    justify-content             : center;
    align-items                 : center;

}

.simpRealizacao_patrocinio img{
    margin                      : 2em;

}

.simpRealizacao_apoio {

    display                     : flex;
    flex-direction              : row;
    flex-wrap                   : wrap;
    justify-content             : center;
    align-items                 : center;

}

.simpLogo_apoio {

    margin                      : 1em 2em 4em 2em;

}

.__cmmgFooter {

    display                     : flex;
    justify-content             : center;
    align-items                 : center;
    gap                         : 5em;
    width                       : 100%;
    min-height                  : 50%;
}

.simpFooterPrimario {

    display                     : flex;
    flex-direction              : column;
    font-size                   : 1.7em;
    font-weight                 : 600;
    width                       : 20em;
    margin                      : 2em;
}

.simpFooterPrimario p {

    margin-bottom               : 1em;
}

.simpFooterPrimario span{

    font-size                   : 1.1em;
    color                       : var(--cor-terciaria);
}

.simpFooterPrimario p:last-child{

    font-weight                 : 400;
    font-size                   : .9em;
    color                       : var(--cor-branco);
}

.simpFooterSecundario {

    display                     : flex;
    flex-direction              : column;
    justify-content             : center;
    width                       : 30em;
    margin                      : 2em;
}

.simpFooterSecundario img{

    width                       : 20em;
}

.simpFooterSecundario h3, .simpFooterSecundario p{

    margin-bottom               : 1em;
}

.simpFooterSecundario a{

    text-decoration             : none;
    color                       : var(--cor-branco);
}


@media only screen and (max-width: 1350px) {

    .simpHeader_container {

        width                   : 80%;
        gap                     : .3em;
        align-items             : center;

    }

    .simpSaveTheDate{

        margin-top              : .5em;
    }

    .simpHeader_save {

        font-size               : .9em;

    }

    .simpHeader_imagem {

        width                   : auto;
        height                  : auto;
        max-width               : 522px;
        max-height              : 206px;

    }

    .simpHeader_logo {

        width                   : 15em;

    }

    .simpLogo_coffee {

        width                   : 128px;
        height                  : 120px;

    }

    .simpLogo_careon {

        width                   : 160px;
        height                  : 120px;

    }

    .simpLogo_we {

        width                   : 240px;
        height                  : 120px;

    }

    .simpLogo_med {

        width                   : 270px;
        height                  : 89px;

    }


    .__cmmgFooter {

        gap                     : .2em;

    }
}

@media only screen and (max-width: 1280px) {

    .simpBotao{

        font-size               : 1.1em;
    }

    .simpHeader_container{

        width                   : 80%;
        gap                     : .4em;
    }

    .simpSaveTheDate {
    
        margin-top              : .5em;
    }

    .simpSaveTheDate h2{

        font-size               : 1.3em;
    }

    .simpSaveTheDate p{

        font-size               : 1em;
    }

    .simpHeader_selo{

        width                   : 7.5em;
    }


    .simpProgramacao h2{
    
        font-size               : 3.5em;
    }


    .simpFooterPrimario{

        font-size               : 1.6em;
    }

    .simpFooterSecundario img{

        width                   : 18em;
    }

    .simpFooterSecundario h3, .simpFooterSecundario p{

        padding-left            : 1em;
    }

}


@media only screen and (max-width: 1080px) {

    .simpBotao{

        font-size               : 1em;
    }

    .simpHeader_fixa {

        font-size               : .8em;

    }

    .simpBotaoabrirmenu {

        width                   : 3em;
        height                  : 3em;
        padding                 : 1em;

    }

    .simpHeader_container {

        flex-direction          : column;
        margin                  : 1.5em 0 1em 0;

    }

    .simpHeader_save h1, .simpSaveTheDate h2, .simpSaveTheDate p{

        font-size               : .9em;
    }

    .simpHeader_selo{

        width                   : 8em;
    }

    .simpSobre p{

        font-size               : 1.2em;
        width                   : 50%;

    }

    .simpEdital {

        font-size               : 1.5em;

    }

    .simpOrientacao_lista div{

        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2em;

    }


    .simpRealizacao h2{

        font-size               : 1.9em;
        margin                  : 2em auto;

    }

    .simpRealizacao_patrocinio {

        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .__cmmgFooter {

        font-size               : .7em;

    }
}

@media only screen and (max-width: 700px) {

    .simpBotao{

        font-size               : .8em;
    }

    .simpHeader_fixa {

        font-size               : .7em;

    }

    .simpHeader_container {

        font-size               : 4em;

    }

    .simpHeader_save h1, .simpSaveTheDate h2, .simpSaveTheDate p{

        font-size               : .63em;
    }

    .simpHeader_imagem {

        max-width               : 313px;
        max-height              : 170px;

    }

    .simpHeader_logo {

        width                   : 13em;

    }

    .simpHeader_selo{

        width                   : 7em;
    }

    .simpBotaoabrirmenu {

        width                   : 2em;
        height                  : 2em;
        padding                 : 1em;

    }

    .simpHeader_save {

        font-size               : .7em;

    }

    .simpSobre p{

        font-size               : 1em;
        width                   : 70%;

    }

    .simpEdital {

        font-size               : 1em;

    }

    .simpEdital_container {

        display                 : flex;
        flex-direction          : column;
        align-items             : center;


    }

    .simpEdital_container01 {

        display                 : flex;
        flex-direction          : column;

    }


    .simpEdital_container h2{

        font-size               : 2em;

    }

    .simpEdital_botao {

        font-size               : 1em;
        width                   : 5em;

    }

    .simpOrientacao_container {

        margin                  : 2em;
        width                   : 80%;
    }

    .simpOrientacao_container h2{

        font-size               : 2.5em;
        margin-bottom           : .5em;
        width                   : 100%;

    }

    .simpOrientacao_container ul{

        width                   : 100%;

    }

    .simpOrientacao_lista li{

        padding-top             : 1em;
        width                   : 100%;

    }

    .simpOrientacao_lista p{

        font-size               : .8em;
        margin                  : .5em 0;

    }

    .simpOrientacao_botao {

        font-size               : 1em;
        font-weight             : 300;
        padding                 : 1em;
        border-radius           : .3em;
        width                   : 15em;

    }

    .simpProgramacao_data {

        font-size: 1.5em;

    }

    .simpProgramacao h2 {

        font-size               : 1.5em;
        padding                 : 0 1em;
        margin-bottom           : 2em;
        margin-top              : 2em;

    }

    .simpProgramacao_lista p{

        font-size               : 1em;
    }

    .simpProgramacao_lista h3{

        font-size               : 1em;

    }

    .simpProgramacao_lista h5{

        font-size               : .8em;

    }

    .simpProgramacao_lista h6{

        font-size               : .7em;
    }

    .simpProgramacao_lista li{

        gap                     : .5em;
        margin                  : .5em;
        padding                 : 0;

    }

    .__cmmgFooter {

        flex-direction          : column;
        font-size               : .8em;

    }

    .simpFooterPrimario {

        font-size               : 1.4em;
        width                   : 50%;
        padding-left            : 1em;

    }

    .simpFooterPrimario p{

        width                   : fit-content;
        font-size               : 1em;

    }

    .simpFooterSecundario {

        font-size               : 1em;
        width                   : 50%;
    }

    :not(.simpFooterSecundario img).simpFooterSecundario p, .simpFooterSecundario h3{

        padding-left            : 1em;
    }
}

@media only screen and (max-width: 350px), only screen and (max-height: 500px) {

    .__cmmgHeader {

        font-size               : .7em;
        background-image        : url(../imagens/geral/BG_mobile_story-save-the-date\ .png);

    }

    .simpBotao{

        font-size               : .7em;
    }

    .simpMenu {

        font-size               : .9em;

    }

    .simpHeader_imagem {

        max-width               : 300px;

    }

    .simpHeader_save h1{

        font-size               : .6em;
    }

    .simpSobre {

        font-size               : .6em;

    }

    .simpSobre a{

        padding                 : .5em 2em;
        border-radius           : 5px;
        font-size               : 1em;
    }

    .simpEdital {

        font-size               : .8em;

    }

    .simpEdital_container {

        padding                 : 1.5em 2em 5em 2em;
        border-radius           : 1em 1em 0 0;

    }

    .simpEdital_container h2{

        padding                 : 0 0 1em 0;

    }

    .simpCronograma_botao {

        font-size               : .8em;

    }

    .simpOrientacao_container h2{

        font-size               : 2em;

    }

    .simpProgramacao_data {

        font-size: 1em;

    }

    .simpProgramacao h2 {

        font-size                : 1em;

    }

    .simpProgramacao_lista p{

        font-size               : .8em;
    }

    .simpProgramacao_lista h3{

        font-size               : .8em;

    }

    .simpProgramacao_lista h5{

        font-size               : .5em;

    }

    .simpProgramacao_lista h6{

        font-size               : .5em;
    }

    .simpRealizacao_patrocinio img{

        margin                  : 1em;

    }

    .simpLogo_apoio {

        margin                  : .5em 1em 2em .5em;

    }

    .__cmmgFooter {

        font-size               : .6em;

    }
}


/*-------------------- RESPONSIVO DE UMA TELA ESPECÍFICA ---------------------*/

/* @media only screen and (max-width: 1366px), only screen and (max-height: 768px) {

    .simpHeader_container{

        gap: .6em;
        margin: 2em 0 1em 0;
    }

    .simpHeader_imagem{

        width: 12em;
    }

    .simpHeader_save h1{

        font-size: .7em;
    }

    .simpSaveTheDate h2{

        font-size: 1.3em;
    }

    .simpSaveTheDate p{

        font-size: .9em;
    }

    .simpHeader_selo{

        width: 10em;
    }

    .simpHeader_logo{

        width: 20em;
    }



    .simpProgramacao h2{

        font-size: 3.5em;
    }


} */

/* Loader */

div#__cmmgLoaderContainer{

    width           : 100vw;
    height          : 100vh;
    display         : flex;
    z-index         : 999;
    position        : fixed;
    top             : 0;
    left            : 0;
    overflow        : hidden;
    font-size       : 2em;
    background-color: var(--cor-azul-escuro);
    /* background-image: radial-gradient(ellipse at -50% 130%, var(--cor-azul-escuro), 10%, var(--cor-primaria)); */
    background-image: linear-gradient(180deg,var(--cor-azul-escuro), 65%, #8B7C45 90%);;
}

div#__cmmgLoaderContainer > div{

    margin   : auto;
}

div#__cmmgLoaderContainer > div img{

    height   : 5em;
    max-width: 40vw;
    display  : block;
    margin   : 0 0 2em 0;
    filter   : grayscale(1) brightness(0) invert(1);
    animation: __cmmgLoaderLogo 3s infinite;
}

div#__cmmgLoaderContainer > div > div{

    display        : flex;
    flex-flow      : row nowrap;
    align-items    : center;
    justify-content: space-between;
    width          : 2em;
    margin         : 0 auto;
}

div#__cmmgLoaderContainer > div > div span{

    width           : 0.3em;
    height          : 1em;
    background-color: #fefefe;
}

div#__cmmgLoaderContainer > div > div span:nth-of-type(1){

    animation: __cmmgLoaderGrow 1s -0.45s ease-in-out infinite;
}

div#__cmmgLoaderContainer > div > div span:nth-of-type(2){

    animation: __cmmgLoaderGrow 1s -0.3s ease-in-out infinite;
}

div#__cmmgLoaderContainer > div > div span:nth-of-type(3){

    animation: __cmmgLoaderGrow 1s -0.15s ease-in-out infinite;
}

div#__cmmgLoaderContainer > div > div span:nth-of-type(4){

    animation: __cmmgLoaderGrow 1s ease-in-out infinite;
}

@keyframes __cmmgLoaderLogo{

    0%   { transform: scale(1.0); }
    50%  { transform: scale(1.1); }
    100% { transform: scale(1.0); }
}

@keyframes __cmmgLoaderGrow {

    0%,
    100%{

        transform: scaleY(1);
    }

    50%{

        transform: scaleY(2);
    }
}